{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Anläggningsoperatör",
    "Supervisor": "Arbetsledare"
  },
  "action": {
    "CementIn": "Cement i",
    "CementInFault": "Cement i fel",
    "CoarseAndFineValveOn": "Grov och fin ventil på",
    "DryAutoTrack": "Torr Auto-Track",
    "DryAutoTrackComplete": "Torr Auto-Track Komplett",
    "DryMixing": "Torr blandning",
    "FineValveOnlyOn": "Finventil endast på",
    "InitialMix": "Initial blandning",
    "LeakingWaterValve": "Läckande vattenventil",
    "MaxDryMixTimeReached": "Max torrblandningstid överskriden",
    "MaxWetMixTimeReached": "Max våtblandningstid överskriden",
    "MixAborted": "Mix Avbruten",
    "MixComplete": "Mix Komplett",
    "MixerBladeWorn": "Mixerblad slitet",
    "MixTooDry": "Blandning för torr",
    "MixTooDryAccepted": "Blandning för torr Godkänd",
    "MixTooDryRejected": "Mix Too Dry Avvisad",
    "MixTooWet": "Blandning för våt",
    "MixTooWetAccepted": "Blandning för våt Godkänd",
    "MixTooWetRejected": "Mix Too Wet avvisad",
    "NoWaterRequired": "Inget vatten krävs",
    "Paused": "Pausad",
    "PreWetCoarseAndFineValve": "Förvätning grov och fin ventil",
    "PreWetDone": "Förvätning Klar",
    "PreWetFineValve": "Förvätning fin ventil",
    "PreWetMix": "Förvätad blandning",
    "PreWetNoWaterAdded": "Pre-Wet Inget vatten tillsatt",
    "PreWetTargetNotReached": "Förvätningsmål ej uppnått",
    "PreWetWater": "Förvättat vatten",
    "Reset": "Återställ",
    "SensorFault": "Fel på givare",
    "Standby": "Standby",
    "TooMuchWaterCalculated": "För mycket vatten beräknat",
    "Trimming": "Trimning",
    "UnKnown": "Okänd",
    "WaterAdditionNoWater": "Vatten Tillägg Inget vatten",
    "WaterLimitReached": "Vattengränsen nådd",
    "WaterMeterFault": "Fel på vattenmätare",
    "WetAutoTrack": "Våt Auto-Track",
    "WetAutoTrackComplete": "Våt Auto-Track Komplett",
    "WetMix": "Våt blandning"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Aktivera",
    "All": "Alla",
    "Water": "Vatten"
  },
  "alarm": {
    "cementInError": "Cement i fel",
    "errorStartingMix": "Fel vid start av mixning",
    "leakingWaterValve": "Läckande vattenventil",
    "maxDryTimeReached": "Max torrblandningstid överskriden",
    "maxMixTimeReached": "Max blandningstid överskriden",
    "maxWetTimeReached": "Max våtblandningstid överskriden",
    "mixAborted": "Mix Avbruten",
    "mixerBladesWorn": "Mixerblad slitna",
    "mixTooDry": "Blandning för torr",
    "mixTooDryAccepted": "Blandning för torr Godkänd",
    "mixTooDryRejected": "Mix Too Dry Avvisad",
    "mixTooWet": "Blandning för våt",
    "mixTooWetAccepted": "Blandning för våt Godkänd",
    "mixTooWetRejected": "Mix Too Wet avvisad",
    "noWaterRequired": "Inget vatten krävs",
    "overTemperature": "Övertemperatur",
    "preWetTargetNotReached": "Förvätningsmål ej uppnått",
    "preWetWaterLimitExceeded": "Gränsen för vatten före vätning överskriden",
    "sensorFault": "Fel på givare",
    "tooMuchWaterCalculated": "För mycket vatten beräknat",
    "waitingForWaterTankToFill": "Väntar på att vattentanken ska fyllas",
    "waterLimitExceeded": "Vattengräns överskriden",
    "waterMeterFault": "Fel på vattenmätare"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cement i timeout",
    "ErrorStartingMix": "Fel vid start av mixning",
    "FanStopped": "Fläkt stoppad",
    "FanStoppedResetLatch": "Fläkt stoppad Återställ spärr",
    "LeakingWaterValve": "Läckande vattenventil",
    "MaxDryMixTimeReached": "Max torrblandningstid överskriden",
    "MaxMixTimeReached": "Max blandningstid överskriden",
    "MaxWetMixTimeReached": "Max våtblandningstid överskriden",
    "MixerBladesWorn": "Mixerbladen kan vara slitna eller behöva justeras",
    "MixTooDry": "Blandning för torr",
    "MixTooWet": "Blandning för våt",
    "NoWaterRequired": "Inget vatten krävs",
    "OverTemperature": "Övertemperatur",
    "PreWetWaterLimitExceeded": "Gränsen för vatten före vätning överskriden",
    "SensorFault": "Fel på givare",
    "Shutdown": "Avstängning",
    "TooMuchWaterCalculated": "För mycket vatten beräknat",
    "WaitingForWaterTankToFill": "Väntar på att vattentanken ska fyllas",
    "WaterLimitExceeded": "Vattengräns överskriden",
    "WaterMeterTimeout": "Timeout för vattenmätare"
  },
  "calibration": {
    "AlarmFail": "Kalibreringen misslyckades.\nKan inte kalibreras med blandningar som innehåller larm",
    "calibrationResult": "Resultat av kalibrering",
    "DryMixTimeFail": "Kalibrering misslyckades.\nTotal torrblandning är mindre än",
    "DryWeightFail": "Kalibrering misslyckades.\nOgiltig torrvikt",
    "Success": "Kalibrering framgångsrik",
    "UnscaledDifFail": "Kalibrering misslyckad.\nOtillräcklig skillnad mellan avläsning av torr och våt blandning",
    "WaterAdditionFail": "Kalibrering misslyckad.\nInget vatten tillsatt till blandningen",
    "WetMixTimeFail": "Kalibrering misslyckades.\nTotal våtblandningstid är kortare än systemets medelvärdestid"
  },
  "calibrationReport": {
    "calcGain": "Beräkna förstärkning",
    "calcOffset": "Beräkna offset",
    "calibrationResult": "Resultat av kalibrering",
    "dryWeight": "Torrvikt",
    "mainTarget": "Huvudmål",
    "mainWater": "Huvudvatten",
    "moistureGain1": "Fuktförstärkning 1",
    "moistureGain2": "Fuktförstärkning 2",
    "moistureOffset1": "Fuktförskjutning 1",
    "moistureOffset2": "Fuktkompensation 2",
    "prewetMoistureGain": "Fuktökning före vätning",
    "prewetMoistureOffset": "Förskjutning av fukthalt före våt",
    "prewetTarget": "Mål före vätning",
    "prewetWater": "Förvättat vatten",
    "recipeMode": "Receptläge",
    "recipeNumber": "Receptnummer",
    "totalWater": "Vatten totalt",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Huvudanvändning Förvätning",
    "MainWater": "Huvudvatten",
    "PreWet": "Förvätning",
    "PreWetAndMain": "Förvätning och huvudvätning",
    "PreWetAndMainUsingPreWet": "Pre-Wet och Main Användning av Pre-Wet"
  },
  "controlMethod": {
    "Auto": "Bil",
    "Calculation": "Beräkning",
    "Preset": "Förinställd"
  },
  "dialog": {
    "abortMix": "Avbryt mixning",
    "addWater": "Tillsätt vatten",
    "archiveDatabase": "Aktivera arkivering",
    "archiveDatabaseComplete": "Arkivering slutförd",
    "backingUp": "Säkerhetskopiering",
    "backupComplete": "Säkerhetskopiering slutförd",
    "backupFailed": "Säkerhetskopiering misslyckades",
    "calibrationMissing": "Fel i kalibreringsmixen",
    "copyComplete": "Komplett",
    "copyFailed": "Kopiering misslyckades",
    "copyingArchives": "Kopiering av arkiv",
    "deleteDefaultRecipe": "Standardrecept",
    "deleteRecipe": "Radera recept",
    "deleteUser": "Ta bort användare",
    "errorStartingMix": "Fel vid start av mixning",
    "extendMixTime": "Förläng mixtiden",
    "factoryReset": "Fabriksåterställning",
    "mixComplete": "Utgåva Mix Komplett",
    "preventShutdown": "Mix körs - kan inte stängas av",
    "recipeAdded": "Receptet har lagts till",
    "recipeUpdated": "Recept uppdaterat",
    "restoreComplete": "Återställning slutförd",
    "restoreCompleteReboot": "Återställning slutförd - systemet startar om",
    "restoreCompleteRemote": "Återställning slutförd: Omstart nära förestående.\nFjärranvändare, din anslutning kommer att brytas - återanslut efter omstart.",
    "restoreFailed": "Återställning misslyckades",
    "restoreInProgess": "Återställning av databas pågår",
    "restoreSensorFromFile": "Återställ sensor från fil",
    "restoringFromFlash": "Återställning från Flash",
    "saveFailed": "Spara misslyckades",
    "sensorConfigurationSaved": "Sensorkonfiguration sparad",
    "settingsUpdated": "Uppdaterade inställningar",
    "shutdown": "Avstängning",
    "systemParametersUpdated": "Systemparametrar uppdaterade",
    "systemWillReboot": "Systemet startar om",
    "systemWillShutdown": "Systemet kommer att stängas av",
    "targetUpdated": "Målet uppdaterat",
    "transferingFile": "Överföring av fil",
    "unsavedChanges": "Icke sparade ändringar",
    "updateInProgressReboot": "Uppdatering pågår - systemet kommer att starta om",
    "updateInProgressRemote": "Systemuppdatering pågår: Omstart nära förestående.\nFjärranvändare, din anslutning kommer att förloras - återanslut efter omstart.",
    "updateTarget": "Uppdatera mål",
    "updateTime": "Tid för uppdatering",
    "upgradeFirmwareFromHub": "Uppgradera firmware",
    "uploadingSoftware": "Uppladdning av programvara",
    "deleteComplete": "Borttagning klar",
    "deleteFailed": "Borttagning misslyckades",
    "deletingArchives": "Ta bort arkiv",
    "unknownError": "Ett okänt fel inträffade",
    "upgradeComplete": "Uppgradering klar",
    "disableArchiving": "Inaktivera arkivering"
  },
  "dialogMessage": {
    "abortMix": "Vill du avbryta Mix?",
    "addWater": "Tillsätta vatten?",
    "archiveDatabase": "Vill du aktivera arkivering?\nDetta kommer att utlösas omedelbart och kan ta lite tid,\nÄr du säker på att du vill fortsätta?",
    "backupComplete": "Säkerhetskopiering slutförd",
    "calibrationMissing": "Loggen för kalibreringsmix kunde inte laddas",
    "copyComplete": "Arkiv kopierade:",
    "deleteDefaultRecipe": "Standardreceptet kan inte raderas",
    "deleteRecipe": "Vill du radera detta recept?",
    "deleteUser": "Vill du radera den här användaren?",
    "errorStartingMix": "Kan inte starta mix med ett sensorfel.\nVill du avaktivera sensorfelavkänningen och köra i förinställning?\n(kontrollera vattenmängderna och tryck sedan på start igen)",
    "errorStartingMix2": "Det går inte att starta blandningen med automatisk styrning eller beräkningskontroll.\nSensorns feldetektering är inaktiverad.\nVill du köra i förinställning?\n(kontrollera vattenmängder och tryck sedan på start igen)",
    "extendMixTime": "Vill du förlänga mixtiden?",
    "factoryReset": "Fabriksåterställning Tävla",
    "loginFailed": "Inloggning misslyckades, kontrollera lösenord",
    "mixComplete": "Vill du utfärda Mix Complete?",
    "restoreComplete": "Återställning slutförd",
    "saveFailed": "Vänligen försök igen",
    "sensorConfigurationSaved": "Sensorkonfiguration sparad",
    "targetUpdated": "Målet uppdaterat",
    "unsavedChanges": "Det finns osparade ändringar, vill du förkasta ändringarna?",
    "updateTarget": "Vill du sätta det nya målet till",
    "updateTime": "Vill du uppdatera tiden?",
    "upgradeComplete": "Uppgradering klar",
    "disableArchiving": "Om arkivering inaktiveras kommer alla befintliga arkivfiler att tas bort. Vill du fortsätta?"
  },
  "hardware": {
    "analogueInput2": "Analog ingång 2",
    "analogues": "Analoger",
    "analogueValueWhenEmpty": "Analogt värde vid tomgång",
    "analogueValueWhenFull": "Analogt värde när full",
    "currentWeight": "Aktuell vikt",
    "input": "Inmatning",
    "inputMethod": "Metod för inmatning",
    "inputs": "Ingångar",
    "inputType": "Typ av ingång",
    "ioSettings": "I/O-inställningar",
    "outputs": "Utgångar",
    "remoteRecipe": "Recept för fjärrkontroll",
    "waterMeter": "Vattenmätare",
    "weighScaleInput": "Ingång för våg",
    "weightWhenEmpty": "Vikt vid tomgång",
    "weightWhenFull": "Vikt vid full tank"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarm",
    "CementIn": "Cement i",
    "CoarseValve": "Grov ventil",
    "disableInputs": "Inaktivera ingångar",
    "enableInputs": "Aktivera ingångar",
    "FineValve": "Fin ventil",
    "MixComplete": "Mix Komplett",
    "off": "Av",
    "on": "På",
    "PauseReset": "Paus / Återställ",
    "PreWetDone": "Förvätning Klar",
    "StartResume": "Start / Återuppta",
    "WaterTankFill": "Fyllning av vattentank",
    "WaterTankFull": "Vattentanken full"
  },
  "keyboardLanguage": {
    "arabic": "arabiska",
    "assamese": "Assamesiska",
    "belarusian": "Vitryska",
    "bengali": "Bengali",
    "burmese": "Burmesiska",
    "chinese": "Kinesiska",
    "czech": "Tjeckien",
    "english": "Engelska",
    "farsi": "Farsi",
    "french": "Franska",
    "georgian": "Georgiska",
    "german": "Tyska",
    "gilaki": "Gilaki",
    "greek": "Grekiska",
    "hebrew": "Hebreiska",
    "hindi": "Hindi",
    "hungarian": "Ungerska",
    "italian": "Italienska",
    "japanese": "Japanska",
    "kannada": "Kannada",
    "korean": "Koreanska",
    "malayalam": "Malayalam",
    "nigerian": "Nigerianska",
    "norwegian": "norska",
    "polish": "Polsk",
    "russian": "Ryska",
    "russianOld": "Rysk gammal",
    "sindhi": "Sindhi",
    "spanish": "Spanska",
    "swedish": "Svenska",
    "thai": "Thai",
    "turkish": "Turkiska",
    "ukrainian": "Ukrainska",
    "urdu": "Urdu",
    "uyghur": "Uiguriska"
  },
  "label": {
    "Calibration": "Kalibrering Mix",
    "MixTrace": "Mix spår",
    "Phase": "Fas"
  },
  "language": {
    "da": "danska",
    "de": "Tyskland",
    "en": "Engelska",
    "es": "Spanska",
    "fi": "finska",
    "fr": "Franska",
    "hu": "Ungerska",
    "it": "Italienska",
    "ja": "Japanska",
    "ko": "Koreanska",
    "nl": "Nederländska",
    "pl": "Polsk",
    "pt": "Portugisiska",
    "ru": "русский",
    "sv": "Svenska",
    "us": "Engelska - USA"
  },
  "mixLog": {
    "additionError": "Tilläggsfel",
    "admixEnablePercentage": "Admix Aktiveringsprocent",
    "automaticTrim": "Automatisk trimning",
    "autoTrackDry": "Auto-Track torr",
    "autoTrackInitial": "Auto-Track Initial",
    "autoTrackPreWet": "Auto-Track Förvätning",
    "autoTrackWet": "Auto-Track våt",
    "batchNumber": "Batch",
    "calcGain": "Beräkna förstärkning",
    "calcOffset": "Beräkna offset",
    "calculatedWater": "Målvatten",
    "calibrationMix": "Kalibrering Mix",
    "calibrationMixId": "Kalibrering Mix Id",
    "cementInError": "Cement i fel",
    "cementWeight": "Cement Vikt",
    "controlMethod": "Huvudkontroll",
    "derivativeGain": "Vinst på derivat",
    "dryMixDeviation": "Avvikelse för torrblandning",
    "dryMixDeviationModeA": "Avvikelse torrblandning Läge A",
    "dryMixDeviationModeE": "Avvikelse för torrblandning Läge E",
    "dryMixDeviationModeF": "Avvikelse torrblandning Läge F",
    "dryMixDeviationModeI": "Avvikelse för torrblandning Läge I",
    "dryMixDeviationModeV": "Avvikelse för torrblandning Läge V",
    "dryMixTime": "Tid för torrblandning",
    "dryMixValue": "Värde för torrblandning",
    "dryMixValueModeA": "Värde för torrblandning Läge A",
    "dryMixValueModeE": "Värde för torrblandning Läge E",
    "dryMixValueModeF": "Värde för torrblandning Läge F",
    "dryMixValueModeI": "Värde för torrblandning Läge I",
    "dryMixValueModeV": "Värde för torrblandning Läge V",
    "dryWeight": "Torrvikt",
    "entryTime": "Inmatningstid",
    "id": "Mixa logg-id",
    "initialMixDeviation": "Initial mix avvikelse",
    "initialMixDeviationModeA": "Initial blandning Avvikelse Läge A",
    "initialMixDeviationModeE": "Initial blandning Avvikelse Läge E",
    "initialMixDeviationModeF": "Initial blandning Avvikelse Läge F",
    "initialMixDeviationModeI": "Initial blandning Avvikelse Läge I",
    "initialMixDeviationModeV": "Ursprunglig blandning Avvikelse Läge V",
    "initialMixTime": "Initial blandningstid",
    "initialMixValue": "Initialt mixvärde",
    "initialMixValueModeA": "Initialt mixvärde Läge A",
    "initialMixValueModeE": "Initialt mixvärde Läge E",
    "initialMixValueModeF": "Initialt mixvärde Läge F",
    "initialMixValueModeI": "Initialt mixvärde Läge I",
    "initialMixValueModeV": "Initialt mixvärde Läge V",
    "integralGain": "Integral förstärkning",
    "leakingWaterValve": "Läckande vattenventil",
    "mainWater": "Huvudvatten",
    "manualTrim": "Manuell trimning",
    "maxDryTimeReached": "Maximal torktid uppnådd",
    "maxWetTimeReached": "Max våttid uppnådd",
    "mixAborted": "Mix Avbruten",
    "mixerBladesWorn": "Mixerblad slitna",
    "mixTemperature": "Temperatur för blandning",
    "mixTooDryAccepted": "Blandning för torr Godkänd",
    "mixTooDryRejected": "Mix Too Dry Avvisad",
    "mixTooWetAccepted": "Blandning för våt Godkänd",
    "mixTooWetRejected": "Mix Too Wet avvisad",
    "moistureGain1": "Fuktförstärkning 1",
    "moistureGain2": "Fuktförstärkning 2",
    "moistureOffset1": "Fuktförskjutning 1",
    "moistureOffset2": "Fuktkompensation 2",
    "noWaterRequired": "Inget vatten krävs",
    "presetType": "Addition i 2 steg",
    "preWetControlMethod": "Kontroll före vätning",
    "preWetMixDeviation": "Avvikelse för blandning före vätning",
    "preWetMixDeviationModeA": "Avvikelse för blandning före vätning Läge A",
    "preWetMixDeviationModeE": "Avvikelse för blandning före vätning Läge E",
    "preWetMixDeviationModeF": "Avvikelse för blandning före vätning Läge F",
    "preWetMixDeviationModeI": "Avvikelse för blandning före vätning Läge I",
    "preWetMixDeviationModeV": "Avvikelse för blandning före vätning Läge V",
    "preWetMixTime": "Tid för blandning före vätning",
    "preWetMixValue": "Värde för blandning före vätning",
    "preWetMixValueModeA": "Värde för blandning före våtläge Läge A",
    "preWetMixValueModeE": "Värde för blandning före våtläge Läge E",
    "preWetMixValueModeF": "Värde för blandning före våtläge Läge F",
    "preWetMixValueModeI": "Värde för blandning före våtläge Läge I",
    "preWetMixValueModeV": "Förvätning Blandning Värde Läge V",
    "preWetMoistureGain": "Fuktökning före vätning",
    "preWetMoistureOffset": "Förskjutning av fukthalt före våt",
    "preWetTargetNotReached": "Förvätningsmål ej uppnått",
    "preWetTargetValue": "Målvärde före vätning",
    "preWetWater": "Förvättat vatten",
    "proportionalGain": "Proportionell förstärkning",
    "recipeMode": "Receptläge",
    "recipeNumber": "Recept",
    "sensorFault": "Fel på givare",
    "switchCalPoint": "Kalibreringspunkt för brytare",
    "targetValue": "Målvärde",
    "tooMuchWaterCalculated": "För mycket vatten beräknat",
    "totalTime": "Total tid",
    "totalWater": "Vatten totalt",
    "waitingForWaterTankToFill": "Väntar på att vattentanken ska fyllas",
    "waterAdditionTime": "Tid för tillsats av vatten",
    "waterLimitExceeded": "Vattengräns överskriden",
    "waterMeterFault": "Fel på vattenmätare",
    "wcRatio": "W/C-förhållande",
    "wetMixDeviation": "Avvikelse för våt blandning",
    "wetMixDeviationModeA": "Avvikelse våtblandning Läge A",
    "wetMixDeviationModeE": "Avvikelse för våt blandning Läge E",
    "wetMixDeviationModeF": "Avvikelse våtblandning Läge F",
    "wetMixDeviationModeI": "Avvikelse för våtblandning Läge I",
    "wetMixDeviationModeV": "Avvikelse för våtblandning Läge V",
    "wetMixTime": "Tid för våtblandning",
    "wetMixValue": "Värde för våtblandning",
    "wetMixValueModeA": "Värde för våtblandning Läge A",
    "wetMixValueModeE": "Våtblandning Värdeläge E",
    "wetMixValueModeF": "Värde för våtblandning Läge F",
    "wetMixValueModeI": "Värde för våtblandning Läge I",
    "wetMixValueModeV": "Våtblandning Värde Läge V"
  },
  "mixLogDisplay": {
    "addInfo": "Vatten Tillägg Info",
    "alarmInfo": "Information om larm",
    "all": "Alla",
    "controlInfo": "Information om kontroll",
    "mixInfo": "Info om blandning",
    "sensorValues": "Sensorvärden"
  },
  "mixTrace": {
    "action": "Åtgärder",
    "calibrate": "Kalibrera",
    "calibrationMix": "Kalibrering Mix",
    "data": "Data",
    "entryTime": "Inmatningstid",
    "moisture": "Fukt",
    "sensorValue": "Sensorvärde",
    "sensorValueModeA": "Läge A",
    "sensorValueModeE": "Läge E",
    "sensorValueModeF": "Läge F",
    "sensorValueModeI": "Läge I",
    "sensorValueModeV": "Läge V",
    "trace": "Spår",
    "unscaled": "Oskalad",
    "waterAmount": "Vattenmängd"
  },
  "other": {
    "Active": "Aktiv",
    "AddRow": "Lägg till rad",
    "AdvancedSettings": "Avancerade inställningar",
    "AirAmplitudeCalibration": "Luftförstärkare Kalibrering",
    "AirFrequencyCalibration": "Luft Freq. Kalibrering",
    "AlarmMode": "Larmläge",
    "AlarmOutput": "Larmutgång",
    "AlternateDNS": "Alternativ DNS",
    "AnalogueOutputConfiguration": "Analoger",
    "Any": "Någon",
    "ArmID": "Arm ID",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-kalibrering",
    "AutoTrack": "Automatisk spårning",
    "AutoTrackDeviation": "Avvikelse för automatisk spårning",
    "AutoTrackStable": "Auto-Track Stabil",
    "AutoTrackTime": "Tid för automatisk spårning",
    "AutoTrackValue": "Värde för automatisk spårning",
    "AvailableCalibration": "Tillgänglig kalibrering",
    "AvailableCalibrationBestFitModeA": "Tillgänglig Kalibrering Bästa anpassning Läge A",
    "AvailableCalibrationBestFitModeE": "Tillgänglig Kalibrering Best Fit Mode E",
    "AvailableCalibrationBestFitModeF": "Tillgänglig Kalibrering Bästa anpassning Läge F",
    "AvailableCalibrationBestFitModeI": "Tillgänglig Kalibrering Best Fit Mode I",
    "AvailableCalibrationBestFitModeV": "Tillgänglig Kalibrering Bästa anpassningsläge V",
    "AvailableCalibrationPointsModeA": "Tillgängliga kalibreringspunkter Läge A",
    "AvailableCalibrationPointsModeE": "Tillgängliga kalibreringspunkter Läge E",
    "AvailableCalibrationPointsModeF": "Tillgängliga kalibreringspunkter Läge F",
    "AvailableCalibrationPointsModeI": "Tillgängliga kalibreringspunkter Läge I",
    "AvailableCalibrationPointsModeV": "Tillgängliga kalibreringspunkter Läge V",
    "AvailableCalibrations": "Tillgängliga kalibreringar",
    "AverageHold": "Genomsnittlig/Hållbar",
    "AverageHoldDelay": "Fördröjning medelvärde/håll",
    "AverageMoisture": "Genomsnittlig fukthalt",
    "AverageMoistureModeA": "Genomsnittlig fukthalt Läge A",
    "AverageMoistureModeE": "Genomsnittlig fukthalt Läge E",
    "AverageMoistureModeF": "Genomsnittlig fukthalt Läge F",
    "AverageMoistureModeI": "Genomsnittlig fukthalt Läge I",
    "AverageMoistureModeV": "Genomsnittlig fukthalt Läge V",
    "AverageReceiveTransmissionTime": "Genomsnittlig mottagningstid Överföringstid",
    "AverageSendTransmissionTime": "Genomsnittlig sändningstid",
    "AverageTotalMessageTime": "Genomsnittlig total meddelandetid",
    "AverageTotalTransmissionTime": "Genomsnittlig total överföringstid",
    "AverageTurnAroundTime": "Genomsnittlig omloppstid",
    "AverageUnscaled": "Genomsnittlig Oskalad",
    "AverageUnscaledModeA": "Medelvärde Oskalad Läge A",
    "AverageUnscaledModeE": "Medelvärde Oscalerat läge E",
    "AverageUnscaledModeF": "Medelvärde Oskalad Läge F",
    "AverageUnscaledModeI": "Medelvärde utan skalning Läge I",
    "AverageUnscaledModeV": "Medelvärde Oskalad Mode V",
    "Averaging": "Medelvärde",
    "AveragingAndAutoTrack": "Medelvärdesberäkning och automatisk spårning",
    "AveragingMode": "Läge för medelvärdesberäkning",
    "back": "Tillbaka",
    "BackingUpSensor": "Säkerhetskopiering av sensor",
    "Backup": "Säkerhetskopiering",
    "BackupToFile": "Säkerhetskopiering till fil",
    "BackupToFlash": "Backup till sensor",
    "BaudRate": "Baudhastighet",
    "BinEmpty": "Töm behållare",
    "Brix": "Brix",
    "BrixHigh": "Brixhalt Hög",
    "BrixLow": "Brix låg",
    "BrixUnit": "°Bx",
    "BytesReceived": "Mottagna byte",
    "BytesSent": "Skickade byte",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradient utanför gränserna",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Intercept utanför spelplanen",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Inga datapunkter",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Inte tillräckligt många datapunkter",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "För liten spridning. Genomsnittlig lutning använd",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "För liten spridning. Grov sandslänt används",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "För lite spridning. Fin sandslänt används",
    "Calculate": "Beräkna",
    "Calibrating": "Kalibrering",
    "Calibration": "Kalibrering",
    "CalibrationFailed": "Kalibrering misslyckades",
    "CalibrationGraph": "Diagram över kalibrering",
    "CalibrationNumber": "Kalibreringsnummer",
    "CalibrationOutOfRange": "Kalibrering utanför intervallet",
    "CalibrationRules": "Regler för snabbstart",
    "CalibrationSuccessful": "Kalibrering framgångsrik",
    "CalibrationType": "Typ av kalibrering",
    "Cancel": "Avbryt",
    "ChangePassword": "Ändra lösenord",
    "Colour": "Färg",
    "Command": "Kommando",
    "CommsReplyDelay": "Fördröjning av kommunikationssvar",
    "CommunicationsTest": "Test av sensorkommunikation",
    "Compatibility": "Kompatibilitet",
    "CompensatedAmplitude": "Kompenserad amplitud",
    "CompensatedFrequency": "Kompenserad frekvens",
    "ComPorts": "Com-portar",
    "Connected": "Ansluten",
    "connecting": "Anslutning",
    "CurrentBaud": "Aktuell Baud-hastighet",
    "CurrentLoop1": "Strömslinga 1",
    "CurrentLoop2": "Strömslinga 2",
    "Database": "Databas- och systeminställningar",
    "DataInvalid": "Data ogiltiga",
    "Date": "Datum",
    "DefaultGateway": "Standard-gateway",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Radera",
    "DHCP": "DHCP",
    "DigitalIn1": "Digital In 1",
    "DigitalInput": "Digital ingång",
    "DigitalIO2": "Digital I/O 2",
    "DigitalIO2Status": "Digital I/O 2 Status",
    "DigitalIOConfiguration": "Digital I/O",
    "DigitalIODirection": "Riktning för digital IO",
    "Discard": "Kasta",
    "disconnect": "Koppla från",
    "Dismiss": "Avskeda",
    "DownloadLog": "Ladda ner logg",
    "DSPFilter": "DSP-filter",
    "EightTo16mm": "8-16 mm sten (0,5\"-0,75\")",
    "ElecFreqCoeff": "Elektronik Freq. Koefficient",
    "ElectronicsAmplitudeCoefficient": "Elektronik Amp. Koefficient",
    "ElectronicsOffset": "Offset för elektronik",
    "ElectronicsTemperature": "Elektronik Temperatur",
    "Engineer": "Ingenjör",
    "EnterCurrentPassword": "Ange aktuellt lösenord",
    "EnterNewPassword": "Ange nytt lösenord",
    "EnterPassword": "Ange lösenord",
    "EnterUserName": "Ange användarnamn",
    "Error0To10000": "Måste vara mellan 0 och 10000",
    "Error700To1000": "Måste vara mellan 700 och 1000",
    "ErrorCount": "Felräkning",
    "ExpansionBoardTest": "IO-test",
    "FactorySettings": "Fabrik",
    "FieldbusDataSheetVersion": "Version av datablad",
    "FieldbusNetworkAddress": "FältBus-adress",
    "Filename": "Filnamn",
    "Filtered": "Filtrerad",
    "FilteredMoisture": "Filtrerad fukt",
    "FilteredMoistureModeA": "Filtrerad fukt Mode A",
    "FilteredMoistureModeE": "Filtrerad fukt Mode E",
    "FilteredMoistureModeF": "Filtrerad fukthalt F",
    "FilteredMoistureModeI": "Filtrerad fukt Läge I",
    "FilteredMoistureModeV": "Filtrerad fuktighet Läge V",
    "FilteredUnscaled": "Filtrerad Oskalad",
    "FilteredUnscaled2": "Filtrerad Oskalad 2",
    "FilteredUnscaledModeA": "Filtrerad Oskalad Läge A",
    "FilteredUnscaledModeE": "Filtrerad Oskalad Läge E",
    "FilteredUnscaledModeF": "Filtrerad Oskalad Läge F",
    "FilteredUnscaledModeI": "Filtrerad Oskalad Läge I",
    "FilteredUnscaledModeV": "Filtrerad Oskalad Mode V",
    "FilterInclude": "Filter Inklusive",
    "FilteringTime": "Filtreringstid",
    "FilterSeedPoint": "Filter Utsädespunkt",
    "FirwareUploadedToHub": "Firmware uppladdad till hubb",
    "FiveSeconds": "5 sekunder",
    "FixedBaud": "Fast Baud",
    "FourTo8mm": "4-8 mm grus (3\"/8\")",
    "GenerateCalibration": "Generera kalibrering",
    "HardwareTest": "Test av hårdvara",
    "Heavy": "Tung",
    "Hold": "Håll",
    "Hours": "Timmar",
    "Imperial": "USA Imperial",
    "Inactive": "Inaktiv",
    "Include": "Inkludera",
    "Info": "Info.",
    "Information": "Information",
    "Input1Use": "Ingång 1 Användning",
    "inUse": "redan i bruk",
    "IO2Use": "Digital I/O 2 Användning",
    "IPAddress": "I.P Adress",
    "IPAddressSettings": "Inställningar för I.P-adress",
    "LAN": "LAN",
    "Language": "Språk",
    "LastFilteredValue": "Senast filtrerat värde",
    "LastRawValue": "Senaste råa värde",
    "Legacy": "Arv",
    "Light": "Ljus",
    "Linear": "Linjär",
    "LiveData": "Live-data",
    "LiveValue": "Levande värde",
    "LoadingData": "Inläsning av data",
    "LogDisplay": "Visning av logg",
    "Login": "Logga in",
    "LogIn": "Logga in",
    "LogInFailed": "Inloggning misslyckades",
    "LogInSuccessful": "Logga in framgångsrikt",
    "Logout": "Logga ut",
    "LogOut": "Logga ut",
    "LogRate": "Loggningstakt",
    "LogRateExceeded": "Minska antalet parametrar som registreras",
    "LogSetup": "Inställning av logg",
    "MaterialAmplitudeCoefficient": "Material Amp. Koefficient",
    "MaterialCalibration": "Kalibrering av material",
    "MaterialFrequencyCoefficient": "Material Freq. Koefficient",
    "MaterialOffset": "Offset för material",
    "MaterialTemperature": "Material Temperatur",
    "MaterialTemperatureAlarm": "Larm för materialtemperatur",
    "MaterialTempHighAlarm": "Material Temp. Högt larm",
    "MaterialTempLowAlarm": "Material Temp. Lågt larm",
    "MaxBaud": "Max Baud",
    "MaximumTemperature": "Maximal temperatur",
    "Medium": "Medium",
    "Metric": "Metrisk",
    "MinimumTemperature": "Lägsta temperatur",
    "Minus99To100Error": "Måste vara mellan -99 och 100",
    "Minus100To100Error": "Måste vara mellan -100 och 100",
    "Minus200To200Error": "Måste vara mellan -200 och 200",
    "Minutes": "Protokoll",
    "MixerSync": "MixerSync",
    "Mode": "Läge",
    "ModeA": "Läge A",
    "ModeE": "Läge E",
    "ModeF": "Läge F",
    "ModeI": "Läge I",
    "ModeV": "Läge V",
    "ModifyLogin": "Ändra inloggning",
    "Moisture": "Fukt",
    "MoistureHigh": "Fukthalt Hög",
    "MoistureHighPercent": "Fukthalt Hög %",
    "MoistureLow": "Låg fukthalt",
    "MoistureLowPercent": "Fukthalt Låg %.",
    "MoistureOutOfRange": "Fukthalt utanför intervallet",
    "MoisturePercentHigh": "Fukt % Hög",
    "MoisturePercentLow": "Fukt % Låg",
    "MoistureTemperature": "Fukt/Temperatur",
    "NegativeSlew": "Svinghastighet -",
    "networkName": "Nätverksnamn",
    "New": "Ny",
    "NewCalibrationName": "Namn på ny kalibrering",
    "next": "Nästa",
    "No": "Nej",
    "NoRules": "Inga regler",
    "NotDefined": "Ej definierad",
    "Notes": "Noter",
    "NoUSBDriveFound": "Ingen USB-enhet hittades",
    "of": "av",
    "Offscale": "Utanför skalan",
    "OK": "OK",
    "OneMinute": "1 minut",
    "OneSecond": "1 sekund",
    "OperationFailed": "Operationen misslyckades",
    "OperationSuccessful": "Operationen framgångsrik",
    "OrbiterArmType": "Typ av orbiterarm",
    "OSArchitecture": "OS-arkitektur",
    "OSVersion": "OS-version",
    "OutputOff": "Utgång av",
    "OutputOn": "Utgång på",
    "OutputType": "Typ av utgång",
    "OutputVariable1": "Utgående variabel 1",
    "OutputVariable1Mode": "Utgångsvariabel 1 Läge",
    "OutputVariable2": "Utgående variabel 2",
    "OutputVariable2Mode": "Utgångsvariabel 2 Läge",
    "paginator.items_per_page": "artiklar per sida",
    "paginator.next_page": "nästa sida",
    "paginator.of": "/",
    "paginator.previous_page": "föregående sida",
    "Parameter": "Parameter",
    "password": "Lösenord",
    "Password": "Lösenord",
    "Percentage": "%",
    "Points": "Poäng",
    "PositiveSlew": "Svinghastighet +",
    "PreferredDNS": "DNS",
    "Processing": "Behandling.  Vänligen vänta...",
    "Quadratic": "Kvadratisk",
    "Raw": "Rå",
    "RawMoisture": "Rå fukt",
    "RawMoistureModeA": "Rå fukthalt Läge A",
    "RawMoistureModeE": "Rå fukthalt Läge E",
    "RawMoistureModeF": "Rå fukthalt Läge F",
    "RawMoistureModeI": "Rå fukthalt Läge I",
    "RawMoistureModeV": "Rå fukthalt Läge V",
    "RawUnscaled": "Rå Oskalad",
    "RawUnscaled2": "Rå Oskalad 2",
    "RawUnscaledModeA": "Rå Oskalad Läge A",
    "RawUnscaledModeE": "Rå Oskalad Läge E",
    "RawUnscaledModeF": "Rå Oskalad Läge F",
    "RawUnscaledModeI": "Rå Oskalad Läge I",
    "RawUnscaledModeV": "Rå Oskalad Mode V",
    "ReceiveTransmissionTime": "Mottagning Överföringstid",
    "ReenterNewPassword": "Ange nytt lösenord igen",
    "Refresh": "Uppdatera",
    "Refreshing": "Uppfriskande",
    "RemoteValue": "Fjärrvärde",
    "ReplyReceivedTimeStamp": "Mottaget svar Tidsstämpel",
    "reset": "Återställ",
    "ResonatorAmplitudeCoefficient": "Resonator Amp. Koefficient",
    "ResonatorFrequencyCoefficient": "Resonator Freq. Koefficient",
    "ResonatorOffset": "Förskjutning av resonator",
    "ResonatorTemperature": "Resonator Temp.",
    "Restore": "Återställ",
    "RestoreFromFactory": "Fabriksåterställning",
    "RestoreFromFile": "Återställ från fil",
    "RestoreFromFlash": "Återställ från sensor",
    "RestoringSensor": "Återställa inställningar",
    "RunCommsDelayTest": "Test av kommunikationsfördröjning",
    "RunTime": "Körtid",
    "Save": "Spara",
    "SaveToDatabase": "Spara till databas",
    "search": "Sök",
    "Searching": "Att söka",
    "SendTransmissionTime": "Skicka Överföringstid",
    "Sensor": "Sensor",
    "SensorAddress": "Sensoradress",
    "SensorCalibration": "Kalibrering av givare",
    "SensorCalibrationBestFitModeA": "Kalibrering av givare Läge för bästa anpassning A",
    "SensorCalibrationBestFitModeE": "Kalibrering av givare Läge för bästa anpassning E",
    "SensorCalibrationBestFitModeF": "Kalibrering av givare Läge för bästa anpassning F",
    "SensorCalibrationBestFitModeI": "Kalibrering av givare Läge för bästa anpassning I",
    "SensorCalibrationBestFitModeV": "Kalibrering av givare Bästa anpassningsläge V",
    "SensorCalibrationPointsModeA": "Kalibreringspunkter för givare Läge A",
    "SensorCalibrationPointsModeE": "Kalibreringspunkter för givare Läge E",
    "SensorCalibrationPointsModeF": "Kalibreringspunkter för givare Läge F",
    "SensorCalibrationPointsModeI": "Kalibreringspunkter för givare Läge I",
    "SensorCalibrationPointsModeV": "Kalibreringspunkter för givare Läge V",
    "SensorCold": "Sensor Kall",
    "SensorCommunicationSetup": "Inställning av sensorkommunikation",
    "SensorDetails": "Detaljer",
    "SensorFirmware": "Firmware för sensor",
    "SensorHot": "Sensor varm",
    "SensorID": "Sensor-ID",
    "SensorName": "Sensorns namn",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensorer",
    "SignalProcessing": "Signalbehandling",
    "SixteenTo22mm": "16-22mm sten (1\")",
    "SixtyMinutes": "60 minuter",
    "SoftwareUploaded": "Programvara uppladdad till hubb",
    "SoftwareUploadedToHub": "Programvara uppladdad till hubb",
    "SoftwareVersion": "Programvaruversion",
    "Start": "Start",
    "StartAveraging": "Starta medelvärdesberäkning",
    "StartLogging": "Starta loggning",
    "Static": "Statisk",
    "status": "Status",
    "Stop": "Stopp",
    "StopAveraging": "Stoppa medelvärdesberäkning",
    "StopLogging": "Stoppa loggning",
    "SubnetMask": "Subnätmask",
    "Supervisor": "Arbetsledare",
    "SystemSettings": "Systeminställningar",
    "TemperatureCompensation": "Temp. Komp.",
    "TenMinutes": "10 minuter",
    "TenSeconds": "10 sekunder",
    "Test": "A TEST",
    "ThirtyMinutes": "30 minuter",
    "Times": "Tid (s)",
    "TotalMessageTime": "Total tid för meddelande",
    "TotalTransmissionTime": "Total överföringstid",
    "TransmissionCode": "Transmissionskod",
    "TransmissionInformation": "Information om överföring",
    "Trend": "Trend",
    "TriggerBit": "Trigger Bit",
    "TurnAroundTime": "Omloppstid",
    "UncompensatedAmplitude": "Icke kompenserad amplitud",
    "UncompensatedFrequency": "Icke-kompenserad frekvens",
    "UncompensatedReference": "Referens",
    "Undefined": "Odefinierad",
    "Units": "Enheter",
    "Unscaled": "Oskalad",
    "Unscaled1Type": "Oskalad 1 Typ",
    "Unscaled2Type": "Oskalad 2 Typ",
    "UnscaledHigh": "Oskalad Hög",
    "UnscaledLow": "Oskalad Låg",
    "UnscaledUnit": "oss",
    "Unused": "Oanvänd",
    "Update": "Uppdatering",
    "UpdateDatabase": "Uppdatera databas",
    "Upgrade": "Uppgradering",
    "UpgradeSensor": "Uppgradera sensor",
    "Upgrading": "Uppgradering",
    "Upload": "Uppladdning",
    "UploadFirmwareFile": "Ladda upp firmwarefil",
    "Uploading": "Uppladdning",
    "VeryHeavy": "Mycket tung",
    "VeryLight": "Mycket lätt",
    "WaterAbsorptionSSD": "Vattenabsorption Värde (S.S.D)",
    "WaterAmplitudeCalibration": "Vatten Amp. Kalibrering",
    "WaterFrequencyCalibration": "Vatten Freq. Kalibrering",
    "WebInterface": "Webbgränssnitt",
    "WLAN": "WLAN",
    "WriteToSensor": "Skriv till sensor",
    "WritingToSensor": "Skrivning till sensor",
    "WritingToSensorComplete": "Skriva till sensor komplett",
    "Yes": "Ja",
    "ZeroTo2mm": "0-2 mm sand (nr 8)",
    "ZeroTo4mm": "0-4 mm sand (nr.4)",
    "ZeroTo100Error": "Måste vara mellan 0 och 100"
  },
  "phase": {
    "Alarm": "Larm",
    "DryMix": "Torr blandning",
    "InitialMix": "Initial blandning",
    "MainWaterAddition": "Huvudvatten",
    "MixComplete": "Mix Komplett",
    "Paused": "Pausad",
    "PreWet": "Förvätning",
    "PreWetMix": "Förvätad blandning",
    "Standby": "Standby",
    "WaitingForCement": "Väntar på cement",
    "WetMix": "Våt blandning"
  },
  "recipe": {
    "admixAmount": "Admix Mängd",
    "admixEnablePercentage": "Admix Aktiveringsprocent",
    "atDryEnable": "Auto-Track torr aktivering",
    "atInitialEnable": "Auto-Track Initial aktivering",
    "atPreWetEnable": "Auto-Track aktivering före vätning",
    "atWetEnable": "Auto-Track våt Aktivera",
    "autoModeSettings": "Inställning av autoläge",
    "autoTrackSettings": "Lokala inställningar för autospårning",
    "averagingTime": "Genomsnittlig tid",
    "batchCounter": "Partiräknare",
    "calcGain": "Beräkna förstärkning",
    "calcOffset": "Beräkna offset",
    "calculationModeSettings": "Inställningar för beräkningsläge",
    "calibrationMixId": "Kalibrering Mix Id",
    "cementTimeout": "Timeout för cement",
    "cementWeight": "Cement Vikt",
    "controlMethod": "Huvudvattenledning",
    "copyFrom": "Kopia från",
    "createRecipe": "Skapa recept",
    "dryWeight": "Torrvikt",
    "dryWeightCal": "Torrvikt Cal",
    "initialMixTime": "Initial blandningstid",
    "localAutoLoopEnabled": "Lokal bilkontroll",
    "localAutoTrackDryMixDev": "Lokal Auto-Track torrblandning Dev",
    "localAutoTrackDryMixTime": "Lokal Auto-Track Tid för torrblandning",
    "localAutoTrackEnable": "Aktivera lokal autospårning",
    "localAutoTrackInitialMixDev": "Lokal Auto-Track Initial Mix Dev",
    "localAutoTrackInitialMixTime": "Lokalt autospår Initial mixningstid",
    "localAutoTrackPreWetMixDev": "Lokal Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Lokal Auto-Track Förvätning Blandningstid",
    "localAutoTrackWetMixDev": "Lokal Auto-Track Våt Mix Utveckling",
    "localAutoTrackWetMixTime": "Lokal Auto-Track Tid för våtblandning",
    "localDerivativeGain": "Lokal derivatförstärkning",
    "localIntegralGain": "Förstärkning av lokal integral",
    "localProportionalGain": "Lokal proportionell förstärkning",
    "mainWater": "Huvudvatten",
    "mainWaterLimit": "Huvudvattengräns",
    "mainWaterTrim": "Huvudvatten Trim",
    "materialAddition": "Tider för tillsats/blandning av material",
    "maxDryMixTime": "Tid för torrblandning",
    "maxWetMixTime": "Tid för våtblandning",
    "minusTolerance": "Minus tolerans",
    "mixControl": "Kontroll av mixning",
    "mixExtensionEnable": "Mix Förlängning Aktivera",
    "mixExtensionTime": "Mix Förlängning Tid",
    "moistureGain1": "Fuktförstärkning1",
    "moistureGain2": "Förstärkning av fukthalt2",
    "moistureOffset1": "Offset för fukt1",
    "moistureOffset2": "Offset för fukthalt2",
    "moistureTarget": "Mål",
    "plusTolerance": "Plus tolerans",
    "preSetType": "Addition i 2 steg",
    "preWetMixTime": "Tid för blandning före vätning",
    "preWetMode": "Kontroll före vätning",
    "preWetMoistureGain": "Fuktökning före vätning",
    "preWetMoistureOffset": "Förskjutning av fukthalt före våt",
    "preWetTarget": "Mål före vätning",
    "preWetWater": "Förvättat vatten",
    "preWetWaterLimit": "Pre-Wet Vattengräns",
    "recipe": "Recept",
    "recipeDesc": "Beskrivning av receptet",
    "recipeDetails": "Detaljer om receptet",
    "recipeGain": "Recept Gain",
    "recipeName": "Receptnamn",
    "recipeNumber": "Receptnummer",
    "recipeUnscaledMode": "Recept Oskalat läge",
    "resetCalibration": "Återställ kalibrering",
    "searchRecipe": "Sök recept",
    "switchCalPoint": "Koppla kalibreringspunkt",
    "systemDefault": "Systemstandard",
    "temperatureCoefficient": "Temperaturkoefficient",
    "temperatureCorrectionSettings": "Inställningar för temperaturkorrigering",
    "temperatureSetPoint": "Börvärde för temperatur",
    "unitStoredAs": "Enhet lagrad som",
    "usePreWetValueForCalc": "Använd förvätningsvärde för beräkning",
    "viewCalibration": "Visa kalibrering",
    "waterAddition": "Tillsats av vatten"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binär",
    "Selector": "Väljare"
  },
  "sensor": {
    "loading": "Laddning...",
    "sensorReadings": "Sensoravläsningar"
  },
  "settings": {
    "backupDatabase": "Säkerhetskopiering av databas",
    "brightness": "Ljusstyrka",
    "compliance": "Denna enhet uppfyller kraven i del 15 i FCC-reglerna. Användningen är underkastad följande två villkor: (1) Enheten får inte orsaka skadliga störningar, och (2) enheten måste acceptera alla mottagna störningar, inklusive störningar som kan orsaka oönskad funktion.",
    "contains": "Innehåller",
    "copyArchivesToUsb": "Arkiv för säkerhetskopiering",
    "dateFormat": "Datumformat",
    "dateTime": "Datum/tid",
    "defaultRecipe": "Standardrecept",
    "defaults": "Standardvärden",
    "defaultSystemParameters": "Standardparametrar för systemet",
    "displayGroup": "Displaygruppen",
    "displayUnscaled": "Display utan skalning",
    "documentation": "Dokumentation",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Språk för tangentbord",
    "languageUsed": "Språk som används",
    "macAddress": "MAC-adress",
    "manual": "Manual",
    "measures": "Mått",
    "network": "Nätverk",
    "reboot": "Omstart av systemet",
    "restoreDatabase": "Återställ databas",
    "searchNetworks": "Söknätverk",
    "shutdown": "Avstängning av systemet",
    "system": "System",
    "systemReboot": "För att ändringarna ska träda i kraft måste systemet startas om",
    "temperature": "Temperatur",
    "timeZone": "Tidszon",
    "upgradeSoftware": "Uppgradera programvara",
    "volume": "Volym",
    "weight": "Vikt",
    "wifi": "WiFi",
    "customNtp": "Anpassad NTP-server",
    "deleteArchives": "Ta bort arkiv",
    "setAutomatically": "Ställ in automatiskt"
  },
  "system": {
    "accessLevel": "Tillträdesnivå",
    "addUser": "Lägg till användare",
    "cancel": "Avbryt",
    "clear": "Klart",
    "close": "Nära",
    "comms": "Kommunikationer",
    "copy": "Kopia",
    "deleteRecipe": "Radera recept",
    "edit": "Redigera",
    "editUser": "Redigera användare",
    "getSensorData": "Hämta sensordata",
    "gpio": "Hårdvara",
    "hardware": "Hårdvara",
    "home": "Hem",
    "loading": "Laddning...",
    "login": "Inloggning",
    "mixLog": "Mixa logg",
    "mixTrace": "Mix spår",
    "overview": "Översikt",
    "password": "Lösenord",
    "passwordMessage": "(Lämna tomt för att behålla samma lösenord)",
    "recipes": "Recept",
    "save": "Spara",
    "sensorOverview": "Översikt över sensorer",
    "setDefault": "Ange nästa recept",
    "setup": "Inställningar",
    "submit": "Skicka in",
    "systemParameters": "Systemparametrar",
    "text": "Text",
    "title": "Vattenreglering 7",
    "updateSensorData": "Uppdatera sensordata",
    "userManagement": "Användarhantering",
    "username": "Användarnamn",
    "view": "Utsikt"
  },
  "systemParameters": {
    "admixMode": "Admix Mode",
    "alarms": "Larm",
    "analogueIn1Config": "Analog In1 Konfig",
    "analogueIn2Config": "Analog ingång2 Konfig",
    "analogueOut1Config": "Analog utgång1 Konfig",
    "analogueOut2Config": "Analog utgång2 Konfig",
    "archiving": "Arkivering",
    "autoControl": "Automatisk kontroll",
    "autoTrack": "Automatisk spårning",
    "averagingTime": "Genomsnittlig tid",
    "coarseInflightWater": "Grovt vatten under flygning",
    "cycleLoops": "Cykelslingor",
    "description": "Beskrivning",
    "enableCursor": "Aktivera markör",
    "fineDelivery": "Bra leverans",
    "fineInflightWater": "Bra vatten ombord",
    "fineValveOffTime": "Fin ventilavstängningstid",
    "fineValveOnly": "Endast finventil",
    "fineValveOnTime": "Fin ventil i tid",
    "maxMixLogs": "Max Mix Loggar",
    "meterPulses": "Pulsar från mätare",
    "meterTimeout": "Timeout för mätare",
    "mixerBladesWornTime": "Mixerblad Slitage Tid",
    "mixerBladesWornValue": "Mixerblad Slitet värde",
    "name": "Namn",
    "remoteConnectionPublisher": "Remote Connection Publisher",
    "remoteConnectionSubscriber": "Abonnent för fjärranslutning",
    "remoteRecipeMethod": "Fjärrstyrd receptmetod",
    "remoteSupportConnection": "Anslutning för fjärrsupport",
    "remoteSupportTelephoneNumber": "Telefonnummer för fjärrsupport",
    "resolution": "Upplösning",
    "rs232Mode": "RS232-läge",
    "systemAtDryDev": "System Auto-Track Dry Dev",
    "systemAtDryMixTime": "System Auto-Track Torrblandningstid",
    "systemAtInitialMixDev": "System Auto-Track Initial Mix Dev",
    "systemAtInitialMixTime": "System Auto-Track Initial mixningstid",
    "systemAtPreWetMixDev": "System Auto-Track Förvätning Blandning Dev",
    "systemAtPreWetMixTime": "System Auto-Track Tid för blandning före vätning",
    "systemAtWetDev": "System Auto-Track Våt utveckling",
    "systemAtWetMixTime": "System Auto-Track Tid för våtblandning",
    "systemDerivativeGain": "Förstärkning av systemderivat",
    "systemIntegralGain": "Systemets integrala förstärkning",
    "systemMaxTemp": "System Max Temp",
    "systemMinTemp": "System Min Temp",
    "systemProportionalGain": "Systemets proportionella förstärkning",
    "waterMode": "Vattenläge",
    "waterSetup": "Inställning av vatten",
    "waterTankFullType": "Vattentank full Typ",
    "weighScaleEmptyAval": "Vägningsvåg tom Aval",
    "weighScaleFullAval": "Vägningsskala full Aval",
    "weighScaleFullWeight": "Vägningsskala Full vikt"
  },
  "text": {
    "isRequired": "krävs",
    "maxLength": "teckengränsen överskriden",
    "maxValue": "värdet är större än",
    "minlength": "lösenordet måste vara större än 6 tecken",
    "mustBeDecimal": "måste vara decimal",
    "mustBeInteger": "måste vara heltal",
    "per": "per",
    "pulses": "pulser"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "US Gallon",
    "kilograms": "Kilogram",
    "litres": "liter",
    "seconds": "Sekunder"
  },
  "unitText": {
    "gallon": "US Gallon",
    "kilogram": "Kilogram",
    "litre": "liter",
    "second": "Andra"
  },
  "waterCycle": {
    "abort": "Avbryt",
    "acceptAlarm": "Acceptera larm",
    "addWater": "Tillsätt vatten",
    "admix": "Admix",
    "autoLoopTune": "Automatisk loopinställning",
    "batch": "Batch",
    "cement": "Cement i",
    "coarseValve": "Grov ventil",
    "displayMoisture": "Visa fukthalt",
    "displayUnscaled": "Display utan skalning",
    "dryMix": "Torr blandning",
    "dryWeight": "Torrvikt",
    "empty": "Tom",
    "enableSensorAlarm": "Aktivera larm för sensorfel",
    "fineValve": "Fin ventil",
    "finish": "Avsluta",
    "flowRate": "Flödeshastighet",
    "initialMix": "Initial blandning",
    "localAutoLoopEnabledInput": "Lokal automatisk loopstyrning",
    "mainWater": "Huvudvatten",
    "mixPhase": "Blandningsfas",
    "mixTemp": "Temperatur för blandning",
    "mixTime": "Blandningstid",
    "mode": "Läge",
    "moisture": "Fukt",
    "pause": "Paus",
    "paused": "Pausad",
    "preWetDone": "Förvätning Klar",
    "preWetMix": "Förvätad blandning",
    "preWetWater": "Förvättat vatten",
    "proportionalGainInput": "Proportionell förstärkningsingång",
    "resume": "CV",
    "running": "Löpning",
    "start": "Start",
    "target": "Mål",
    "totalWater": "Vatten totalt",
    "trim": "Trim",
    "unscaled": "Oskalad",
    "updateTarget": "Uppdatera mål",
    "waterAdded": "Vatten tillsatt",
    "waterMeterVolume": "Vattenmätarens volym",
    "waterToAdd": "Vatten",
    "wetMix": "Våt blandning",
    "autoWaterTrim": "Automatisk vattenjustering"
  },
  "waterMode": {
    "Metered": "Uppmätt",
    "Timed": "Tidsbestämd",
    "Weighed": "Vägda"
  },
  "waterTankFullType": {
    "Shutdown": "Avstängning",
    "WaterTankFull": "Vattentanken full"
  }
}